@charset "UTF-8";
/*------------------------------------------------------------------ 
[Color Screen Stylesheet] 

Project:    	VD09
Version:    	0.1 
Last change:    02/09/2009 [add parentpage ,can] 
Assigned to:    Cédric Aellen (can)
Primary use:    Web/Screen
Comments:		
-------------------------------------------------------------------*/

/*------------------------------------------------------------------ 
[Table of contents] 
 
1. x							attributs / attributs
2. x							attributs
# -------------------------------------------------------------------*/

/*------------------------------------------------------------------ 
[Color codes] 

Acid Green (navigation, liseraies): 	#b2cc2b
Light Acid Green (menu): 				#cbe134
Dark Green (special menu) :				#9eb525
Light Grey (menu) :						#f2f2f2

-------------------------------------------------------------------*/

/*------------------------------------------------------------------ 
[x. Page / #nav]
*/

.background { 
	background-image: url(../img/page.background.png);
}

.page {background-color: #fff;}

/*------------------------------------------------------------------ 
[x. Navigation / #nav]
*/
#nav  {
	background-color: #b2cc2b;
}

/*------------------------------------------------------------------ 
[x. Main & Column / ...]

#main use the "faux columns technique" technique. All columns seems to have a 100% height that is impossible to with regular CSS 

*/
#main {
	/*background-image: url(../img/main.background.png);
	background-repeat: repeat-y;*/
}

/*------------------------------------------------------------------ 
[x. Navigation / ...]
*/
#nav ul li {
	border-left: 1px solid #ffffff;
}

#nav ul li.noborder {
	border-left: 0px;
}

/*------------------------------------------------------------------ 
[x. Top Menu / ...]
*/
#topMenu {
	background-color: #b2cc2b;
}

/*------------------------------------------------------------------ 
[x. Rootline / ...]
*/
#rootline ol{
	border: none;
}

#rootline span {
	color: #333333;
}


/*------------------------------------------------------------------ 
[x. Footer / ...]
*/
#footerLine {
	background-color: #cbe334;
}

#footer li {
	border-left: 1px solid #f2f2f2;
}

#footer li.noborder {
	border-left: 0px;
}

/*-------------------------------------------------------------------
[x. Largeur des tableaux (table)]
*/
.contenttable {
    border: 1px solid #F2F2F2;
}
.contenttable td {
    border: 1px solid #F2F2F2;
}
.contenttable th {
    background-color:#CBE134;
    border: 1px solid #F2F2F2;
}
.contenttable p.bodytext {
}
.contenttable tr.tr-odd {
    background-color: #F2F2F2;
}
.contenttable tr.tr-even {
    background-color: #FFFFFF;
}

/*------------------------------------------------------------------ 
[x. Cadre des news en homepage / .lineNews .news]
*/
.lineNews .news { 
	border: 1px solid #CBE134;
}

#topAccesDirect, #accesDirects h2 {
	background-color: #b2cc2b;
	color: #ffffff;
	border-top: solid 1px white;
	padding-top: 2px;
}

/* MB */
.backColorAsp 
{
  background-color: #B2CC2B;
}